﻿
@{
    ViewBag.Title = "Product_onhand";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}

<div class="dashboard_wrap">
    <div class="Myinfo_box">
        <ul class="list-unstyled Myinfo_link" style="background: linear-gradient(to right, rgb(181 153 80), rgb(238 227 146)) !important;padding: 7px;border-radius: 7px;">
            <li class="user_mail on"><a href="@Url.Action("index","Product")" style="color:#000;"><span>상품</span></a>
            <li>
            <li class="user_mail"><a href="@Url.Action("Product_cart","Product")"><span class="text_white">클라우드</span></a></li>
            <li class="user_mail"><a href="@Url.Action("Product_cart","Product")"><span class="text_white">쇼핑마켓</span></a></li>
        </ul>
    </div>

    <div class="subtitle_wrap">
        <h2>
            <span>보유상품</span>
        </h2>
    </div>

    <div class="caution_alert_wrap">
        <p>
        <p class="caution_alert">판매 미매칭되면 캐릭터 금액은 자동 상향 됩니다.</p>
        </p>
        <div class="alert alert-secondary">업그레이드 기준 : 골드 6만 - 36만 / 플래티늄 : 12만 - 60만 / 디비전 : 36만 - 120만</div>
        <span class="caution_alert">보유기간 : 3일 14% </span>
        <span class="caution_alert">구매 : 금일 매칭</span>
        <span class="caution_alert">판매 : 금일 매칭</span>
        <span class="caution_alert">다음매칭 : 금일 매칭</span>
    </div>

    <div class="dashboard_wrap2">
        <article class="ds_top_left2" style="width:100%; display:flex; justify-content:center; align-items:center; flex-direction: column;">
            <div class="img_product">
                <img src="../../common/image/product-2.png" class="img_pd">
            </div>

            <ul class="list-unstyled item_lvbtn2">
                <li>
                    <ul class="item_detail">
                        <li>
                            <span class="item_bedge color_gold" style="width:250px;">xxx</span>
                        </li>
                        <li>

                            <span class="item_bedge" style="width:250px;text-align:left;">구매 : 153,815원</span>
                        </li>

                        <li>
                            <span class="item_bedge" style="width:250px;text-align:left;">판매 : 매칭중</span>

                        </li>
                    </ul>
                </li>
            </ul>
        </article>
        <article class="ds_top_left2" style="width:100%; display:flex; justify-content:center; align-items:center; flex-direction: column;">
            <div class="img_product">
                <img src="../../common/image/product-2.png" class="img_pd">
            </div>

            <ul class="list-unstyled item_lvbtn2">
                <li>
                    <ul class="item_detail">
                        <li>
                            <span class="item_bedge color_gold" style="width:250px;">xxx</span>
                        </li>
                        <li>
                            <span class="item_bedge" style="width:250px;text-align:left;">구매 : 351,498원</span>
                        </li>

                        <li>
                            <span class="item_bedge" style="width:250px;text-align:left;">판매 : 매칭중</span>

                        </li>
                    </ul>
                </li>
            </ul>
        </article>
        <article class="ds_top_left2" style="width:100%; display:flex; justify-content:center; align-items:center; flex-direction: column;">
            <div class="img_product">
                <img src="../../common/image/product-2.png" class="img_pd">
            </div>

            <ul class="list-unstyled item_lvbtn2">
                <li>
                    <ul class="item_detail">
                        <li>
                            <span class="item_bedge color_gold" style="width:250px;">xxx</span>
                        </li>
                        <li>
                            <span class="item_bedge" style="width:250px;text-align:left;">구매 : 351,498원</span>
                        </li>

                        <li>
                            <span class="item_bedge" style="width:250px;text-align:left;">판매 : 매칭중</span>

                        </li>
                    </ul>
                </li>
            </ul>
        </article>
    </div>
    <div class="d-flex" style="margin-top:10px;">
        <div class="mx-auto">

        </div>
    </div>
</div>